RubyGems Navigation menu

aws-sdk-mediapackage 1.36.0

Official AWS Ruby gem for AWS Elemental MediaPackage (MediaPackage). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.36.0 - October 07, 2020 (31.5 KB)
  2. 1.35.0 - September 30, 2020 (30.5 KB)
  3. 1.34.0 - September 15, 2020 (30.5 KB)
  4. 1.33.0 - September 03, 2020 (30.5 KB)
  5. 1.32.0 - August 25, 2020 (30.0 KB)
显示所有 (39 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    73bc603fc838a31b9fe0cbcd7130f59777e5c692a991b33d7a3987abf2db17be

    下载总次数 33,147,269

    这个版本 417,181

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: